@charset "utf-8";
/* CSS Document 
Actuation mainpage - main style sheet
*/

html {height=100%;}
body {
height:1024px;
margin-top:-10px;
margin-bottom:-10px;
background-image:url(../img/cfiber.png);
background-repeat:repeat;
font-family:Georgia, "Times New Roman", Times, serif;  
     }
a img {border:hidden;}

a:link, #areas a:link, #resources a:link {
		color: #cccccc;
		text-decoration: none;
	}
a:visited, #areas a:visited, #resources a:visited {
		color: #cccccc;
		text-decoration: none;
	}
a:hover, #areas a:hover, #resources a:hover  {
		text-decoration:underline;
		color: #ffffff;
	}
a:active, #areas a:active, #resources a:active {
		text-decoration: none;
		color: #cccccc;
		}		

.rounded-corners {
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}
.sm_rounded-corners {
     -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}

#container {
	width: 975px; height:100%;
	background-image:url(../img/bg-black.png);
	margin: auto auto;

	}
#copyright {
	clear:right;
	margin: 1em auto;
	padding:5px 0;
	font-size: 0.6em;
	font-family: georgia,serif; 
	color:#cccccc;
	text-align:center;
	}
#header	{
		width:700px; height:75px;
		margin: 8px auto 10px; auto;
		padding: 1em 0 4em 0;
		color:#cccccc;
		font-family:Georgia, "Times New Roman", Times, serif;
			}
		
#header dt {font-size:18px;}
#header dd {font-size: 0.8em;}			
#header span {font-weight:bold;}	
		
		
#footer {
		width:890px; height: 154px;
		margin: 30px auto 0 auto;
		
		overflow:inherit;
		background-color:#000000;
		}

nav  {
			margin:0 0.20em;
			padding:0.25em 0.25em;
			background-color:#333333;
			color:#cccccc;
			padding:0.25em 0.25em 0.25em 0.25em;
			font-family: georgia,serif; 
			font-color:#cccccc;
	}	
	
.nav_title {
			padding:0.5em 0.5em 0 0.5em;
			text-align:center;
			font-size: 0.75em; 
			text-transform: uppercase; 
			letter-spacing: 1px;	}
	
#firm,#areas,#resources {height:145px; float:left;}   

#firm {width:180px;	}
#areas {width:250px;} 
#resources {width:200px;} 
   
#firm ul, #areas ul, #resources ul{ 
			list-style: none outside none;
			font-size: 0.65em; 
			margin-top: 0;
			padding-top: 0.20em;
				}	
#firm hr, #areas hr, #resources hr { 
			height: 1px; 
			color: #a40000;	
			}
			
#firm a:link, #areas a:link, #resources a:link {
		color: #cccccc;
		text-decoration: none;
	}
#firm a:visited, #areas a:visited, #resources a:visited {
		color: #cccccc;
		text-decoration: none;
	}
#firm a:hover, #areas a:hover, #resources a:hover  {
		text-decoration:underline;
		color: #ffffff;
	}
#firm a:active, #areas a:active, #resources a:active {
		text-decoration: none;
		color: #cccccc;
		}				

#no_slider {display:none; 
			color:000000;
			}
#no_slider p {font-size:2.25em;			  
			  font-weight:bold;
			  text-align:center;
			  position:relative; top:-250px;
			  }	
#main {width:600px; height: 400px;
		margin:-20px auto 0;
		padding:1.5em 2em;
	    background-color:#333333;
	    color:#cccccc;
		font-size:1.25em;
	   }
	   
#main_mid {width:600px; height: 600px;
		margin:-20px auto 0;
		padding:1.5em 2em;
	    background-color:#333333;
	    color:#cccccc;
		font-size:1.25em;
	   }	   
	   
#main_long {width:600px; height: 800px;
			margin:-20px auto 0;
			padding:1.5em 2em;
	   	 	background-color:#333333;
	    	color:#cccccc;
			font-size:1em;
	   }	   
 #main ul,#main li, #main_mid ul, #main_mid li, #main_long ul,#main_long li {font-size:0.90em; }
 #main  hr, #main_mid hr, main_long hr { 
			margin: -5px;
			height: 1px; 
			color: #a40000;	
			}
 